<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="br.com.senac.myapplication">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".CadastroClienteActivity" />
        <activity android:name=".EstoqueActivity" />
        <activity android:name=".VendasActivity" />
        <activity android:name=".Parcelas_AtrasoActivity" />
        <activity android:name=".Parcelas_receberActivity" />
        <activity android:name=".Vendas_MesActivity" />
        <activity android:name=".Vendas_periodoActivity" />
        <activity
            android:name=".PesquisarClienteActivity"
            android:label="@string/title_activity_pesquisar_cliente"
            android:theme="@style/AppTheme.NoActionBar"></activity>
    </application>

</manifest>